Thanks to feedback from you, I have released version 1.0.2.0 of Compression Estimator. This is really a minor release.

I was filtering databases in the Database drop-down list based on compatability level. this is not necessary, since even databases in 9.0 compatability level can take advantage of compression.

So instead, when I list available SQL Servers, or you enter a Server name, I validate that it is at least a SQL Server 2008 or later version (compression was introducted in SQL 2008).

Thanks again for the feedback.

Till next time...